var ft0=new Folder("", "BEASplash4223.html");
ft1=new Folder(  "BusinessPhone – Dialog 4223 Professional/Dialog 3213", "BEASplash4223.html#869011");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-systemoversigt", "1555_bea.html#579558");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-brugervejledninger", "1555_bea2.html#580022"));

ft2=new Folder(  "BEA-dialogbeskrivelse", "19818_bea.html#689441");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument (Apparat)", "19818_bea2.html#689455"));

    ft2.addChild(new Item("DSS-tilsluttet", "19818_bea3.html#689528"));

    ft2.addChild(new Item("Key Parameters (Tastparametre)", "19818_bea4.html#689551"));

    ft2.addChild(new Item("Indstillinger", "19818_bea5.html#689748"));

    ft2.addChild(new Item("Directory (Navnekatalog)", "19818_bea6.html#689853"));

    ft2.addChild(new Item("Assignment (Tildeling)", "19818_bea7.html#689890"));

    ft2.addChild(new Item("Admin", "19818_bea8.html#689913"));

    ft2.addChild(new Item("DCM-eksport", "19818_bea9.html#689948"));

ft2=new Folder(  "Velkommen", "Facilities.html#25702");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ophavsret", "Facilities2.html#25720"));

    ft2.addChild(new Item("Garanti", "Facilities3.html#25728"));

    ft2.addChild(new Item("Overensstemmelseserklæring", "Facilities4.html#25734"));

ft2=new Folder(  "Beskrivelse", "Facilities5.html#25746");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3213 Executive", "Facilities6.html#25899"));

    ft2.addChild(new Item("Telefontaster på Dialog 4223/Dialog 3213", "Facilities7.html#26050"));

    ft2.addChild(new Item("Lampeindikationer", "Facilities8.html#26061"));

    ft2.addChild(new Item("Displayoplysninger", "Facilities9.html#26072"));

    ft2.addChild(new Item("Toner", "Facilities10.html#952557"));

ft2=new Folder(  "Indkommende opkald", "Facilities11.html#26129");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Besvarelse af opkald", "Facilities12.html#26155"));

    ft2.addChild(new Item("Lydløst ringesignal", "Facilities13.html#26249"));

    ft2.addChild(new Item("Gemme og genkalde indkommende opkald", "Facilities14.html#26271"));

ft2=new Folder(  "Udgående opkald", "Facilities15.html#26293");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Kalde op", "Facilities16.html#26303"));

    ft2.addChild(new Item("Genopkald til det sidste eksterne nummer", "Facilities17.html#26337"));

    ft2.addChild(new Item("Gemme eksternt nummer", "Facilities18.html#26355"));

    ft2.addChild(new Item("Automatisk notering", "Facilities19.html#26381"));

    ft2.addChild(new Item("Automatisk genopkald", "Facilities20.html#26410"));

    ft2.addChild(new Item("Optaget lokalnummer", "Facilities21.html#26507"));

    ft2.addChild(new Item("Viderestillet lokalnummer", "Facilities22.html#26541"));

    ft2.addChild(new Item("Kortnumre", "Facilities23.html#26565"));

    ft2.addChild(new Item("Fælles kortnumre", "Facilities24.html#26608"));

    ft2.addChild(new Item("Individuelle kortnumre via en programmerbar tast", "Facilities25.html#26626"));

    ft2.addChild(new Item("Individuelle kortnumre via nummertastaturet", "Facilities26.html#26691"));

    ft2.addChild(new Item("Opkald ved hjælp af navn", "Facilities27.html#26747"));

    ft1.addChild(new Item("Telefonbog", "Facilities28.html#26798"));

ft2=new Folder(  "Under et opkald", "Facilities29.html#26842");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Medhør", "Facilities30.html#26852"));

    ft2.addChild(new Item("Fra håndsæt til håndfri", "Facilities31.html#26878"));

    ft2.addChild(new Item("Fra håndfri til håndsæt", "Facilities32.html#26910"));

    ft2.addChild(new Item("Mute", "Facilities33.html#26924"));

    ft2.addChild(new Item("Forespørgsel", "Facilities34.html#26942"));

    ft2.addChild(new Item("Vende tilbage", "Facilities35.html#26982"));

    ft2.addChild(new Item("Transport", "Facilities36.html#27011"));

    ft2.addChild(new Item("Ventende opkald", "Facilities37.html#27058"));

    ft2.addChild(new Item("Konference", "Facilities38.html#27086"));

    ft2.addChild(new Item("Individuelt hold", "Facilities39.html#27120"));

    ft2.addChild(new Item("Fælles hold", "Facilities40.html#27144"));

ft2=new Folder(  "Debitering", "Facilities41.html#27176");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Prisindikation", "Facilities42.html#27188"));

    ft2.addChild(new Item("Pris for sidste opkald", "Facilities43.html#27218"));

    ft2.addChild(new Item("Udlæsning af eget samtaleforbrug", "Facilities44.html#27238"));

    ft2.addChild(new Item("Udlæsning af samtaleforbrug for andre", "Facilities45.html#27254"));

    ft2.addChild(new Item("Udskrift", "Facilities46.html#27348"));

    ft2.addChild(new Item("Integreret systemkontrol", "Facilities47.html#27421"));

ft2=new Folder(  "Viderestilling af opkald", "Facilities48.html#27462");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Fast viderestilling", "Facilities49.html#27502"));

    ft2.addChild(new Item("Individuel viderestilling", "Facilities50.html#27574"));

    ft2.addChild(new Item("Medflytning", "Facilities51.html#27708"));

ft2=new Folder(  "Fraværsmeddelelse", "Facilities52.html#27756");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Indtast oplysninger", "Facilities53.html#27788"));

    ft2.addChild(new Item("Ændre information", "Facilities54.html#27897"));

    ft2.addChild(new Item("Modtage information om viderestillede opkald", "Facilities55.html#27954"));

ft2=new Folder(  "Meddelelser", "Facilities56.html#27978");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Password-beskyttelse", "Facilities57.html#27990"));

    ft2.addChild(new Item("Individuelt mailbox-system", "Facilities58.html#28031"));

    ft2.addChild(new Item("Fælles mailbox-system", "Facilities59.html#28463"));

    ft2.addChild(new Item("Sende meddelelse", "Facilities60.html#28563"));

    ft2.addChild(new Item("Kontrollere sendte meddelelser", "Facilities61.html#28639"));

    ft2.addChild(new Item("Returnerede meddelelser", "Facilities62.html#28676"));

    ft2.addChild(new Item("Diktafonfunktion", "Facilities63.html#28707"));

    ft2.addChild(new Item("Optagelse af samtale", "Facilities64.html#28746"));

ft2=new Folder(  "Sikkerhed", "Facilities65.html#28782");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ændre password", "Facilities66.html#28802"));

    ft2.addChild(new Item("Forbigå spærret lokalnummer", "Facilities67.html#28835"));

    ft2.addChild(new Item("Spær lokalnummer", "Facilities68.html#28881"));

ft2=new Folder(  "Gruppefunktioner", "Facilities69.html#28913");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nøglesystem", "Facilities70.html#28925"));

    ft2.addChild(new Item("Supervision/telefondeltagelse", "Facilities71.html#28965"));

    ft2.addChild(new Item("Indtrækning af gruppekald", "Facilities72.html#29021"));

    ft2.addChild(new Item("Højttalersøgning", "Facilities73.html#29033"));

    ft2.addChild(new Item("Fællesklokke", "Facilities74.html#29075"));

    ft2.addChild(new Item("Søgegruppe", "Facilities75.html#29093"));

ft2=new Folder(  "ISDN-faciliteter", "Facilities76.html#29175");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nummeridentifikation", "Facilities77.html#29187"));

    ft2.addChild(new Item("Besvare et indgående opkald fra en ISDN‑linie", "Facilities78.html#947337"));

    ft2.addChild(new Item("Foretage et eksternt opkald på en ISDN‑linie", "Facilities79.html#29244"));

    ft2.addChild(new Item("Identifikation af diverse opkald", "Facilities80.html#29275"));

    ft2.addChild(new Item("ISDN-opkaldsliste", "Facilities81.html#29311"));

    ft2.addChild(new Item("Hemmeligt nummer", "Facilities82.html#29390"));

ft2=new Folder(  "Andre nyttige funktioner", "Facilities83.html#29411");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Tandemkonfiguration", "Facilities84.html#29425"));

    ft2.addChild(new Item("Påmindelse", "Facilities85.html#29496"));

    ft2.addChild(new Item("Baggrundsmusik", "Facilities86.html#29541"));

    ft2.addChild(new Item("Dørtelefon", "Facilities87.html#29569"));

    ft2.addChild(new Item("Intercom-linie", "Facilities88.html#29609"));

    ft2.addChild(new Item("Natstilling", "Facilities89.html#29629"));

    ft2.addChild(new Item("Direct Inward System Access (DISA)", "Facilities90.html#29647"));

    ft2.addChild(new Item("Kontonummer", "Facilities91.html#29705"));

    ft2.addChild(new Item("DTMF-toner", "Facilities92.html#29747"));

    ft2.addChild(new Item("Øjeblikkeligt svar", "Facilities93.html#29761"));

    ft2.addChild(new Item("Netværk", "Facilities94.html#29793"));

    ft2.addChild(new Item("IP-opkald", "Facilities95.html#29803"));

    ft2.addChild(new Item("Least Cost Routing", "Facilities96.html#29834"));

    ft1.addChild(new Item("Skriv tekst", "Facilities97.html#29866"));

ft2=new Folder(  "Tilbehør", "Facilities98.html#30307");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Sidemodul", "Facilities99.html#30319"));

    ft2.addChild(new Item("Interfacemodul til alarm", "Facilities100.html#30343"));

    ft2.addChild(new Item("Adaptermodul", "Facilities101.html#30359"));

    ft2.addChild(new Item("Ekstra håndsæt", "Facilities102.html#30393"));

    ft2.addChild(new Item("Båndoptager", "Facilities103.html#30403"));

    ft2.addChild(new Item("Headset – Dialog 4223 Professional", "Facilities104.html#30411"));

    ft2.addChild(new Item("Headset – Dialog 3213", "Facilities105.html#30491"));

    ft1.addChild(new Item("Ordliste", "Glossary.html#117369"));

    ft1.addChild(new Item("Nyttige tips", "UsefulHints.html#781987"));


foldersTree=ft1; // remove first hierarchy level in User Guides
